libkonqsidebarplugin-dev 4:4.4.80-0ubuntu2 (i386 binary) in ubuntu maverick

 This package contains development headers for the Konqueror sidebar plugin
 library.
 .
 This package is part of the KDE 4 base applications module.

Details

Package version:
4:4.4.80-0ubuntu2
Source:
"kdebase" 4:4.4.80-0ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • libkonqsidebarplugin-dev_4.4.80-0ubuntu2_i386.deb (deleted)